﻿
    @{
        ViewBag.Title = "DanhSachSanPham";
        Layout = "~/Views/Layout/AdminLayout.cshtml";
    }
 <h1> Thông Kê Sản Phẩm </h1>
         <div class="content">
             <ul class="list-category" style="margin: 35px 25px 38px -3px">
                
                     @Html.Action("ChonLoaiSP")
                 </ul>
             </div>
